﻿@import url(https://js01.v15cdn.com/single-template/public.css);
:root{--manuf-bg-gray:#f4f4f4;--manuf-bg-dark:#000000}
.common-main{padding-bottom:0}
.manuf-section{padding:8.5% 0;max-width:1460px;margin:0 auto}
.banner-h1{margin-bottom:0}
.pagesbanner::after{display:none}
.pagesbanner .pagesbanner-animate .p1{font-size:var(--wmpage-font46);font-weight:var(--fontbold6)}
.pagesbanner .pagesbanner-animate .p2{max-width:810px;margin:15px auto 0}
@media (max-width:1440px){:root{--wmpage-font46:32px}}
@media (max-width:1024px){:root{--wmpage-font46:24px}}
.inner-common-title{font-size:var(--wmpage-font46);font-weight:var(--fontbold7);line-height:1.1;color:#000}
.inner-common-line{position:relative;margin:25px 0;width:100px}
.inner-common-line .circle{width:8px;height:8px;border-radius:50%;background-color:#000;position:absolute;left:9px;-webkit-transform:translateY(-50%);transform:translateY(-50%);top:50%}
.inner-common-line .line{width:100%;height:4px;background-color:#7f7f7f;border-radius:4px}
.inner-common-des{text-align:center;color:#000;font-size:18px;font-weight:var(--fontbold5);margin:0 auto}
.imgwrap{border-radius:6px;overflow:hidden}
.imgwrap img{width:100%;display:block;transition:all .2s}
.imgwrap:hover img{transform:scale(1.01)}
.flex{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.manuf1 .inner .manuf1-left{width:47.95%}
.manuf1 .inner .manuf1-right{width:47%}
.manuf2,.manuf4{position:relative}
.manuf2:before,.manuf4:before{content:'';width:100vw;height:100%;background:var(--manuf-bg-gray);z-index:1;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.manuf2 .inner,.manuf4 .inner{position:relative;z-index:2}
.manuf2 .title-top{text-align:center}
.manuf2 .inner-common-line{margin-left:auto;margin-right:auto}
.manuf2 .inner-common-des{max-width:708px}
.manuf2 .inner-list .inner-item{display:flex;align-items:center;justify-content:space-between;width:100%;margin-top:5%}
@media (min-width:769px){.manuf2 .inner-list .inner-item:first-child{margin-top:3.5%}
.manuf2 .inner-list .inner-item:nth-child(2n){flex-direction:row-reverse}
.manuf2 .inner-list .inner-item:nth-child(2n) .word-left{margin-left:-10%;margin-right:0}}
.manuf2 .inner-list .inner-item .word-left{width:60%;z-index:2;margin-right:-10%;border-radius:6px;background:#fff;padding:3.5% 5.5% 3.5% 3.5%;position:relative}
.manuf2 .inner-list .inner-item .word-left .num{font-weight:var(--fontbold7);font-size:90px;color:#e7e7e7;line-height:1;position:absolute;top:8%;right:2.5%}
.manuf2 .inner-list .inner-item .word-left .tit{font-weight:var(--fontbold7);font-size:22px;color:#111;position:relative;padding-bottom:15px;margin-bottom:15px}
.manuf2 .inner-list .inner-item .word-left .tit:after{content:'';width:50px;height:2px;background:#aeaeae;display:block;position:absolute;left:0;bottom:0}
.manuf2 .inner-list .inner-item .word-left .des{color:#111}
.manuf2 .inner-list .inner-item .img-right{width:47.1%}
.manuf2 .swiper-pagination-bullet-active{background:var(--fontcolor)}
.manuf3 .title-top{text-align:center}
.manuf3 .inner-common-line{margin-left:auto;margin-right:auto}
.manuf3 .inner-common-des{max-width:990px}
.manuf3 .manuf3Swiper{margin:4% 0}
.manuf3 .manuf3Swiper .swiper-slide .item-inner{position:absolute;bottom:0;left:0;width:100%;text-align:center;background:linear-gradient(180deg,rgba(0,0,0,.35) 45%,var(--color) 90%);color:#fff;font-size:20px;font-weight:var(--fontbold7);height:100%;display:flex;align-items:flex-end;justify-content:center;padding:0 2% 5% 2%;opacity:0;transition:all .3s}
.manuf3 .manuf3Swiper .swiper-slide:hover .item-inner{opacity:1}
.manuf3 .manuf3Swiper-btn-box{position:relative;text-align:center}
.manuf3 .manuf3Swiper-btn-box .line{position:absolute;top:50%;left:0;width:100%;background:#efefef;display:block;transform:translateY(-50%);z-index:2;height:1px}
.manuf3 .manuf3Swiper-btn-box .inner-btn{padding:0 2.5%;background:#fff;z-index:2;position:relative;display:inline-flex;align-items:center;justify-content:center}
.manuf3 .manuf3Swiper-btn-box .inner-btn .btn-inner{display:inline-flex;align-items:center;justify-content:center}
.manuf3 .manuf3Swiper-btn-box .inner-btn .btn-inner>div{width:60px;height:60px;background:#f4f4f4;border-radius:50%;cursor:pointer;transition:all .3s;display:flex;align-items:center;justify-content:center;font-weight:var(--fontbold7)}
.manuf3 .manuf3Swiper-btn-box .inner-btn .btn-inner>div:hover{background:var(--color);color:#fff}
.manuf3 .manuf3Swiper-btn-box .inner-btn .btn-inner>div:first-child{margin-right:20px}
.manuf4 .inner-common-title{line-height:1.3}
.manuf4 .inner-common-des{text-align:left}
.manuf4 .manuf4-left{width:43%}
.manuf4 .manuf4-left .des{color:#000}
.manuf4 .manuf4-left .des p:nth-child(2){margin-top:5px}
.manuf4 .manuf4-right{width:51.8%}
.manuf4 .swiper-pagination-bullet{margin:0 7px!important}
.manuf4 .swiper-pagination-bullet-active{background:#fff}
.manuf4.manuf-section{padding:7% 0}
.manuf5 .title-top{text-align:center}
.manuf5 .inner-common-line{margin-left:auto;margin-right:auto}
.manuf5 .inner-common-des{max-width:1080px}
.manuf5 .list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:4%}
.manuf5 .list .item{width:32%;position:relative;transition:all .3s;padding:4%;box-shadow:0 10px 40px 0 rgba(0,0,0,.1);border-radius:6px}
.manuf5 .list .item:hover{background:var(--color);color:#fff}
.manuf5 .list .item:hover img{filter:invert(1)}
.manuf5 .list .item .tit{font-size:22px;font-weight:var(--fontbold7);padding-bottom:5%;border-bottom:1px solid #efefef;margin:7% 0 5%}
.manuf5 .list .item:hover .tit{border-color:#1a1a1a}
@media (max-width:1440px){.manuf2 .inner-list .inner-item .word-left .num{font-size:74px}
.manuf3 .manuf3Swiper .swiper-slide .item-inner{font-size:18px}
.manuf5 .list .item .tit{font-size:19px}}
@media (max-width:768px){.manuf-section{padding:40px 0}
.manuf1 .inner .manuf1-left,.manuf1 .inner .manuf1-right{width:100%}
.inner-common-line{margin:20px 0}
.inner-common-des,.manuf3 .manuf3Swiper-btn-box .inner-btn .btn-inner>div{font-size:16px}
.manuf1 .inner .manuf1-right{margin-top:30px}
.manuf2 .inner-list .inner-item{flex-direction:column-reverse}
.manuf2 .inner-list .inner-item .img-right{width:100%}
.manuf2 .inner-list .inner-item .word-left{width:100%;margin-right:0;padding:3%}
.manuf2 .inner-list .inner-item .word-left .num{font-size:60px}
.manuf3 .manuf3Swiper-btn-box .inner-btn .btn-inner>div{width:45px;height:45px}
.manuf4 .manuf4-left{width:100%;margin-bottom:30px}
.manuf4 .manuf4-right{width:100%}
.manuf5 .list .item{width:100%;padding:20px}
.manuf5 .list .item:nth-child(n+2){margin-top:2%}
.manuf5 .list .item img{max-height:50px;width:auto}
.manuf5 .list .item .tit{margin:10px 0 15px;padding-bottom:15px;font-size:16px}}
@media (max-width:550px){.manuf2 .inner-list .inner-item .word-left .num{font-size:44px}}